body {
    scroll-behavior: smooth;
}

.menu-hilight-img img {
    width: 100%;
    border-radius: 5px;
}

.menu-hilight-img h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.menu-list-grid {
    display: grid !important;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-left: 3%;
    gap: 20px !important;
}

.menu-list-grid li {
    display: flex;
    align-items: baseline;
    border-bottom: none !important;
}

.header__main .main-menu ul li a.active,
.header__main .main-menu ul li .sub-menu li a.active,
.header__main .main-menu .has-megamenu a .active i {
    color: var(--primary-color);
}

.cta-cont {
    padding: 0 !important;
}

.w-100 {
    width: 100%;
}

.fs-18 {
    font-size: 18px;
}

.pr-2 {
    padding-right: 10px;
}

.seprt {
    border-bottom: 1px solid #155371;
    padding-bottom: 10px;
}

.br-1 {
    border-right: 1px solid #d1d1d1;
}

.bl-1 {
    border-left: 1px solid #d1d1d1;
}

.brt-1 {
    border-right: 1px solid transparent;
}

.submenu-desc {
    padding-left: 10px;
}

.submenu-icon i {
    font-size: 30px;
}

.submenu-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--bs-dark);
}

.submenu-title a {
    padding: 0px 0px 10px !important;
}

.submenu-cnt ul {
    flex-direction: column !important;
    gap: 0px !important;
}

.submenu-cnt ul li {
    border-bottom: none !important;
}

.submenu-cnt ul li a {
    display: flex !important;
    align-items: baseline;
    padding-left: 0px !important;
}

.product-menu img {
    width: 100px;
}

.product-menu img.size-130 {
    width: 135px;
}

.product-menu a {
    padding: 0px !important;
}

.product-menu p {
    font-size: 15px;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.pro-desc {
    padding-left: 10px;
    margin-top: 13px;
    margin-left: -15px;
}

.pro-desc.exml-35 {
    margin-left: -25px;
}

.partner-title {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    /* color: #fff; */
}

.partner-sec img {
    width: 100%;
    margin: 15px;
    border-radius: 10px;
}

.offer__icon img {
    width: 35px;
}

.offer__item:hover .offer__icon img {
    filter: brightness(10);
}

.partner-sec .col-lg-25p img {
    box-shadow: var(--shadow);
}

@media(min-width:1199px) {
    .col-lg-25p {
        max-width: 20%;
        width: 20%;
    }

    .offer__item {
        height: 150px;
    }
}

@media(max-width:756px) {
    .mean-container .mean-nav ul li .product-menu a {
        width: 100% !important;
    }

    .pro-desc,
    .pro-desc.exml-35 {
        margin-left: 0px;
    }

    .pro-desc h4 {
        color: #fff !important;
        ;
    }

    .product-menu .text-center {
        margin-top: 10px;
    }

    .partner-sec img {
        margin: 0px;
        margin-bottom: 20px;
    }

}

.picto-img {
    position: relative !important;
}


.serv-tab {
    position: absolute;
    font-size: 22px;
    border-radius: 5px;
    font-weight: 600;
    color: #fff;
    background-color: #555555;
    padding: 10px 22px;
    cursor: pointer;
}

.serv-tab.active {
    border: none;
    background-color: #0dcaf0;
    color: #fff;
    transition: 0.5s ease-in-out;
}

.serv-tab.design {
    top: 36%;
    left: 12%;
}

.serv-tab.build {
    top: 36%;
    right: 12%;
}

.serv-tab.operate {
    bottom: 12%;
    left: 37%;
}

.tab-details {
    margin-bottom: 20px;
    padding: 25px 40px;
    background-color: #f1f1f1;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(41, 41, 41, 0.42);
    transition: 0.5s ease-out;
    cursor: pointer;
}

.tab-img {
    margin-right: 15px;
    background-color: #fff;
    padding: 5px;
    border-radius: 50%;
    width: 60px;
}

.tab-details.active {
    transition: 0.5s ease-in-out;
    background-color: #118e99;
}

.tab-details.active p {
    color: #fff;
}

.tab-details.active .serv-tab-title {
    color: #fff;
}

.expose {
    display: none;
    transition: 0.5s ease-out;
}

.expose.active {
    display: block;
    transition: 0.5s ease-in;
}


@media(min-width:1199px) {
    .tab-details {
        width: 500px;
    }
}

.serv-tab-title {
    font-size: 30px;
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
}

.serv-sub-title {
    font-size: 20px;
    color: #ee8621;
    margin-bottom: 10px;
}

.serv-desc {
    margin-bottom: 10px;
}

.tech-img img {
    margin-right: 8px;
}

.br-7 {
    border-radius: 7px;
}

/* .tab-detail-card {
    display: none;
    transition: 0.5s ease-out;
}

.tab-detail-card.active {
    display: block;
    transition: 0.5s ease-in;
} */

@media(max-width:756px) {
    .serv-tab {
        font-size: 18px;
    }

    .tech-img img {
        margin-right: 15px;
        margin-bottom: 10px;
    }
}

.bg-bisque {
    background-color: #f6f6f6;
}

.nav-link-info li {
    margin: 0px 7px;
}

.nav-link-info li a {
    color: var(--white);
}

.nav-link-info span {
    color: #a5a5a5;
}

.nav-link-info li a:hover {
    color: var(--orange);
    transition: 0.5s ease-in-out;
}

/* @-webkit-keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100px * 7));
    }
}


@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100px * 7));
    }
} */


.slider.showcase-1 {
    background: white;
    /* box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125); */
    padding: 20px 0px;
    margin: auto;
    margin-top: 25px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

@media(min-width:991px) {
    .slider.showcase-1.home-client {
        width: 80%;
    }
}

.slidecase img {
    /* filter: grayscale(1); */
    width: 200px;
    height: 100px;
    object-fit: contain;
}

.slidecase img:hover {
    transition: 0.5s ease-in-out;
    filter: grayscale(0);
}

.slider.showcase-1::before,
.slider.showcase-1::after {
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 160px;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.slider.showcase-1::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

.slider.showcase-1::before {
    left: 0;
    top: 0;
}

.slider.showcase-1.show2 .slide-track {
    -webkit-animation: scroll 90s linear infinite;
    /* Adjust the time as needed for your scrolling speed */
    animation: scroll 90s linear infinite;
    /* Adjust the time as needed for your scrolling speed */
    display: flex;
    width: calc((170px + 20px) * 40);
    /* Total width: image width + gap, multiplied by number of images */
    animation-play-state: running;
    gap: 20px;
}

.slider.showcase-1 .slide-track {
    -webkit-animation: scroll2 30s linear infinite;
    animation: scroll2 30s linear infinite;
    display: flex;
    width: calc(250px * 14);
    animation-play-state: running;
    gap: 20px;
}

.slider.showcase-1.tilos-cus .slide-track {
    -webkit-animation: scroll3 20s linear infinite !important;
    animation: scroll3 20s linear infinite !important;
    display: flex;
    width: calc(50px * 14) !important;
    animation-play-state: running;
    gap: 10px;
}

.slider.showcase-1.costos-slide .slide-track {
    gap: 60px;
}

@-webkit-keyframes scroll2 {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100px * 7));
    }
}


@keyframes scroll2 {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100px * 7));
    }
}


@-webkit-keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-1 * (150px + 20px) * 40));
        /* Total width for scrolling */
    }
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-1 * (150px + 20px) * 40));
        /* Total width for scrolling */
    }
}

@-webkit-keyframes scroll3 {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-1 * (50px + 20px) * 40));
        /* Total width for scrolling */
    }
}

@keyframes scroll3 {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-1 * (50px + 20px) * 40));
        /* Total width for scrolling */
    }
}

.slider.showcase-1 .slide-track:hover {
    animation-play-state: paused;
}

.slider.showcase-1 .slide {
    height: 100px;
    width: 250px;
}

.about-three__image.sm-image .about-three-count {
    position: unset;
}

.about__left-item .about-three__image.sm-image {
    bottom: 135px;
}

.circle-shape img {
    width: 150px;
}

.about__left-item .circle-shape {
    position: absolute;
    top: 130px;
    right: 104px;
}

.overlay-anim {
    position: relative;
}

.overlay-anim:after {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 9;
    pointer-events: none;
}

.overlay-anim:hover:after {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.banner-stat.about-three__image .about-three-count {
    top: 54%;
    left: -6%;
    border: 1px solid #008e98;
}

.tabs {
    background: #fff;
    position: relative;
    margin-bottom: 50px;
}

.tabs>input,
.tabs>span {
    width: 33.3%;
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 0;
}

.tabs>input {
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    z-index: 99;
    font-size: 20px;
}

.tabs>span {
    background: #f0f0f0;
    text-align: center;
    overflow: hidden;
    font-size: 18px;
    font-weight: 600;
    border-right: 1px solid #dfdfdf;
}

.tabs>span i,
.tabs>span {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.tabs>input:hover+span {
    background: rgba(255, 255, 255, .1);
}

.tabs>input:checked+span {
    background: #fff;
}

.tabs>input:checked+span,
.tabs>input:hover+span {
    color: #ffffff;
    font-size: 20px;
    background-color: var(--primary-color);
}

#tab-1,
#tab-1+span {
    left: 0%;
}

#tab-2,
#tab-2+span {
    left: 33.3%;
}

#tab-3,
#tab-3+span {
    left: 66.6%;
}


.tab-content {
    padding: 80px 20px 20px;
    width: 100%;
    min-height: 340px;
}

.tab-content section {
    width: 100%;
    display: none;
}

.tab-content section h1 {
    margin-top: 15px;
    font-size: 100px;
    font-weight: 100;
    text-align: center;
}

#tab-1:checked~.tab-content #tab-item-1 {
    display: block;
}

#tab-2:checked~.tab-content #tab-item-2 {
    display: block;
}

#tab-3:checked~.tab-content #tab-item-3 {
    display: block;
}



/* effect-3 */

.effect-3 .line {
    background: #f78920;
    width: 33.2%;
    height: 4px;
    position: absolute;
    top: 56px;
}

#tab-1:checked~.line {
    left: 0%;
}

#tab-2:checked~.line {
    left: 33.3%;
}

#tab-3:checked~.line {
    left: 66.6%;
}

@media(max-width:756px) {
    .effect-3 .line {
        width: 33.1%;
    }

    .tabs>span {
        font-size: 15px;
    }

    .tabs>input:checked+span,
    .tabs>input:hover+span {
        font-size: 17px;
    }
}

@media(min-width:1400px) {
    .bim-video {
        height: 317px !important;
    }

    .bim-video2 {
        height: 352px !important;
    }
}

.partner-logo-img {
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
    width: 220px;
}

.partner-logo-img.alt-blk {
    background-color: #000;
}

.cost.partner-logo-img {
    width: 260px;
}

.brc-btn {
    padding: 12px !important;
}

.brc-vid {
    border-radius: 10px;
    background-color: #fff;
    padding: 5px;
}

.brc-vid.alt-clr {
    background-color: #0A3B54;
}

.product-bnft .service__item {
    box-shadow: 0px 0px 10px rgb(107 107 107 / 40%);
    height: 350px;
}

.product-bnft1 .service__item {
    box-shadow: 0px 0px 10px rgb(107 107 107 / 40%);
    height: 150px;
    text-align: center;
    align-items: center;
    display: flex;
}

.w-150p {
    width: 150px;
}

.highlit {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 10px;
    background: #0d283e;
    color: #fff;
    border-radius: 8px;
    margin-top: 20px;
}

@media(min-width:991px) {
    .automat-sol .blog__content {
        height: 330px;
    }
}

.automat-sol .blog__content {
    background-color: #fff;
    border: 1px solid #0077864d;
    border-radius: 0px 0px 10px 10px;
    border-top: none;
}


.product-bnft1 .service__item::after {
    background: unset;
}

.product-bnft1 .service__item .service-shape img {
    width: 75%;
    margin-left: 25%;
}

.pro-feat-list ul li i {
    text-align: center;
    border-radius: 50%;
    transition: var(--transition);
    background: var(--gradient-bg);
    color: var(--white);
    font-size: 12px;
    padding: 5px;
    margin-right: 10px;
}

.pro-feat-list ul li {
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.brs-5 {
    border-radius: 5px;
    box-shadow: 5px 8px 10px rgba(0, 0, 0, 0.4);
}

.pro-feat-title h2 {
    font-size: 30px;
    line-height: 36px;
}

.pro-customer-slide .slidecase img {
    filter: grayscale(0);
}

.pro-customer-slide.w-130p .slidecase img {
    object-fit: contain;
    width: 200px;
    height: 70px;
}

.pro-customer-slide.asta-cust .slidecase img {
    width: 120px;
    filter: brightness(0.65);
}

@media(min-width:1400px) {
    .brs-5 {
        width: 85% !important;
    }

    .pr-xxl-80 {
        padding-right: 80px;
    }

    .pl-xxl-80 {
        padding-left: 80px;
    }
}

@media(min-width:991px) {
    .pr-xl-30 {
        padding-right: 30px;
    }

    .pl-xl-30 {
        padding-left: 30px;
    }

    .pr-xl-80 {
        padding-right: 80px;
    }

    .pl-xl-80 {
        padding-left: 80px;
    }

    #core-features .service__item {
        height: 430px;
    }

    .mtn100 {
        margin-top: -100px;
    }
}

.pro-cta-form::before {
    background: linear-gradient(270.07deg, #00000052 0.07%, #00000052 99.95%);
    z-index: 1;
    opacity: 0.75;
}

.type-cos {
    padding: 15px;
    background-color: #fff;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0px 0px 15px rgb(111 111 111 / 10%);
}

.type-cos img {
    margin-bottom: 15px;
    width: 70px;
    filter: drop-shadow(4px 3px 3px rgba(0, 0, 0, 0.2));
}

.type-cos h5 {
    margin-bottom: 15px;
    font-weight: 600;
}

.comas {
    margin-top: -25px;
    margin-right: 10px;
}


.offer-card .card {
    position: relative;
    /* max-width: 300px; */
    height: 320px;
    background-color: #fff;
    margin: 30px 10px;
    border: none;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 5px 20px rgb(161 161 161 / 50%);
    transition: 0.3s ease-in-out;
    border-radius: 15px;
}

.offer-card .card:hover {
    height: 430px;
}


.offer-card .card .image {
    position: relative;
    width: 50px;
    height: 50px;

    top: 0%;
    left: 45%;
    /* box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2); */
    z-index: 1;
}

.offer-card .card .image img {
    max-width: 100%;
    width: 64px;
    background-color: #e9e9e9;
    border-radius: 15px;
    padding: 7px;
}

.offer-card .card .content {
    position: relative;
    top: -10%;
    padding: 10px 15px;
    color: #111;
    text-align: center;

    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-in-out;

}

.offer-card .card:hover .content {
    margin-top: 30px;
    visibility: visible;
    opacity: 1;
    transition-delay: 0.2s;

}

.carousel-indicators button.thumbnail {
    width: 100px;
}

.carousel-indicators button.thumbnail:not(.active) {
    opacity: 0.7;
}

.carousel-indicators {
    position: static;
}

@media screen and (min-width: 992px) {
    .carousel {
        max-width: 100%;
        margin: 0 auto;
    }

    .banner__content h2 {
        font-size: 45px;
        font-weight: 700;
        line-height: 60px;
    }

    .banner__content p,
    .banner-two__content p,
    .banner-three__content p {
        opacity: 100%;
        font-size: 22px;
        font-weight: 500;
        margin-top: 20px;
    }
}

@media(max-width:756px) {

    .banner__content p,
    .banner-two__content p,
    .banner-three__content p {
        font-size: 20px;
        font-weight: 500;
        margin-top: 20px;
    }
}

.sub-bg2 {
    background-color: #0A3B54;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: #0c3048 !important;
}

.bim-cloud-carousel img {
    border-radius: 10px;
}

.isetia-bnft h4 {
    font-size: 18px !important;
    line-height: 28px !important;
    font-weight: 700;
}

.black-bg {
    background-color: #000 !important;
}

@media(min-width:991px) {
    .w-80 {
        width: 36% !important;
    }

    #carouselExampleFade10 .carousel-control-next {
        right: -10% !important;
    }

    #carouselExampleFade10 .carousel-control-prev {
        left: -10% !important;
    }
}

.alt-blk-wrp {
    background-color: #028ea9 !important;
}

/* ======= Bar chart css ======== */

#animations-example-3 {
    width: 100%;
    max-width: 450px;
    margin: -50px auto 0px;
}

#animations-example-3 .column {
    --aspect-ratio: 4 / 3;
}

#animations-example-3 .column tbody {
    overflow-y: hidden;
    /* remove this to see how it works */
}

#animations-example-3 .column tbody th {
    background-color: #000;
    color: #fff;
    z-index: 1;
}

#animations-example-3 .column tbody td {
    animation: moving-bars 4s linear infinite;
    border-radius: 10px 10px 0 0;
}

@keyframes moving-bars {
    0% {
        transform: translateY(100%);
    }

    30% {
        transform: translateY(0);
    }
}

/* ======= Infograph Css ========== */

.circle2 {
    box-sizing: border-box;
}

.fStyle2 {
    background: #fff;
    border: 2px dotted #09415b;
}

.wStyle2 {
    border: 2px dotted #09415b;
}

.innerStyle2 {
    /* background-color: #0c2e44; */
    background: linear-gradient(180deg, #0d283e -1.09%, #0088ab 175.27%);
    width: 70% !important;
    height: 70% !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 15% 70px;
}

.by-companies .service__item::after {
    background: linear-gradient(180deg, #0d283e -1.09%, #0088ab 175.27%);
}

.by-companies .service__item.active h4,
.by-companies .service__item.active li span {
    color: #fff;
}

@media(min-width:991px) {
    .by-companies .service__item {
        height: 430px;
    }

    .col-lg-20p {
        max-width: 20%;
        width: 20%;
    }
}

.pro-image img {
    width: 170px;
    border: 2px dotted #0c2d43;
    border-radius: 10px;
    padding: 10px;
}

@media(max-width:756px) {
    .col-lg-20p {
        max-width: 50%;
        width: 50%;
    }

    .by-projects .innerStyle2 {
        background: linear-gradient(180deg, #0d283e -1.09%, #0088ab 175.27%);
        width: 90% !important;
        height: 90% !important;
        -webkit-border-radius: 3%;
        -moz-border-radius: 3%;
        border-radius: 3%;
        padding: 15% 70px;
    }
}

.w-45p {
    width: 45px;
}

.hilit-txt {
    font-weight: bold;
    text-align: center;
    border-radius: 8px;
    background-color: #009eb4;
    color: #fff;
    padding: 20px;
    /* box-shadow: 0px 0px 6px 1px rgb(0 0 0 / 13%); */
}

.hilit-txt.altlit {
    background-color: #084d67;
}

.case-box {
    padding: 20px;
    box-shadow: 0px 0px 7px 2px rgb(121 121 121 / 30%);
    border-radius: 20px;
    margin-bottom: 20px;
}

.case-box img {
    border-radius: 20px;
    cursor: pointer;
}

.case-box .about__info {
    justify-content: center;
}

.brochure-page .offer__item {
    border: 1px solid rgb(10 63 88 / 42%);
}

.w-95 {
    width: 95%;
}

.br-5 {
    border-radius: 10px;
}

.bg-img-pat {
    background-image: url(../img/home/techture.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#cta-form2 {
    background-image: url(../img/home/form.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#cta-form {
    background-image: url(../img/home/form-tilos.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#cta-form3 {
    background-image: url(../img/Isetia/form.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.isetia-form-img {
    gap: 30px;
}

.w-200p {
    width: 200px;
}

.timeline-sec {
    background-image: url(../img/about/techture-1.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.hilit-txt1 {
    background-color: #008bac;
    border-radius: 10px;
    padding: 0px 20px;
    color: #fff;
    margin-top: 10px;
}

.serv-title {
    font-size: 34px;
    background-color: #08536f;
    color: #fff;
    padding: 0px 10px;
    border-radius: 0px 0px 30px 0px;
}

@media(min-width:1099px) {
    .serv-title {
        font-size: 34px;
    }
}

/* =========== 26-07-2024 css updates ================ */

.hero-bnr .btn-one {
    background: #028ea9 !important;
}

@media(min-width:1099px) {
    .mtn-50p {
        margin-top: -50px;
    }
}

.cta-logo img {
    width: 180px;
}

.cta-logo img:nth-child(2) {
    margin-left: 15px;
}

.isetia-cycle .tit-pro9 {
    top: 8%;
    left: 50%;
}

.isetia-cycle .tit-pro10 {
    top: 25%;
    left: 27%;
}

.isetia-cycle .tit-pro1 {
    top: 40%;
    left: 30%;
}

.isetia-cycle .tit-pro2 {
    top: 50%;
    left: 30%;
}

.isetia-cycle .tit-pro3 {
    top: 55%;
    left: 30%;
}

.isetia-cycle .tit-pro4 {
    right: 20%;
    bottom: 20%;
    left: unset;
}

.isetia-cycle .tit-pro5 {
    right: 50%;
    bottom: 30%;
    left: unset;
}

.isetia-cycle .tit-pro6 {
    right: 30%;
    bottom: 40%;
}

.isetia-cycle .tit-pro7 {
    right: 55%;
    bottom: 45%;
}

.isetia-cycle .tit-pro8 {
    right: 45%;
    top: 9%;
}

.brochure-page h4 {
    font-size: 18px;
    line-height: 26px;
}


@media(min-width:1199px) {
    .brochure-page .sec-row-br {
        height: 200px;
        margin-top: 50px;
    }

}

@media(min-width:992px) and (max-width:1198px) {
    .brochure-page .sec-row-br {
        height: 200px !important;
        margin-top: 50px;
    }

    .brochure-page .offer__item {
        height: 140px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .brochure-page .sec-row-br {
        margin-top: 50px;
    }

}

@media(max-width:991px) {
    .quote-area .counter__shape {
        opacity: 0.3;
    }
}